## dnuos-1.0.11.tar.gz

=== Makefile ===
PYTHON=python

ifdef PREFIX
PREFIX_ARG=--prefix=$(PREFIX)
endif

all: build

build:
	$(PYTHON) setup.py build
clean:
	$(PYTHON) setup.py clean --all
	find . -name '*.py[co]' -exec rm -f "{}" ';'
	find ./dnuos/locale -name '*.mo' -exec rm -f "{}" ';'
	rm -rf build dist dnuos.egg-info temp
install:
	$(PYTHON) setup.py install $(PREFIX_ARG)

=== debian/changelog ===
dnuos (1.0.11-1) unstable; urgency=low

  * Initial release.

 -- Brodie Rao <brodie@bitheap.org>  Sun, 18 Jul 2010 22:00:00 -0500

=== debian/control ===
Source: dnuos
Section: sound
Priority: optional
Maintainer: Brodie Rao <me+dnuos@dackz.net>
Build-Depends: cdbs (>= 0.4.48), python-support (>= 0.5.6), python-dev,
 debhelper (>= 5.0.42), perl
XS-Python-Version: current, >= 2.3
Standards-Version: 3.7.2

Package: dnuos
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Audio file metadata lister
 Dnuos is a console program that creates lists of music collections, based on
 directory structure.
 .
 It supports MP3, AAC, Musepack, Ogg Vorbis, and FLAC audio files. Quality
 profile detection is also supported, including LAME quality preset
 information.
 .
 Homepage: http://bitheap.org/dnuos/

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_MANPAGES_dnuos='debian/dnuos.1 debian/dnuos.fr.1'

build/dnuos::
	pod2man -c '' -n dnuos -r '' debian/dnuos.1.pod > debian/dnuos.1
	pod2man -c '' -n dnuos -r '' debian/dnuos.1.fr.pod > debian/dnuos.fr.1

cleanbuilddir/dnuos::
	rm -f dnuos.1
	rm -f dnuos.fr.1

clean::
	find ./dnuos/locale -name '*.mo' -exec rm -f "{}" ';'

=== debian/watch ===
version=3
http://bitheap.org/dnuos/files/dnuos-(.*)\.tar\.gz
